<!--
  Generated template for the ModalEditAlarmPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>modal-edit-alarm</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <ion-list>
        <ion-item>
            <ion-label>Alert</ion-label>
            <ion-datetime 
              displayFormat="HH:mm" 
              hourValues="0,1,2,3,4,5,6,7,8,9,14,15,16,17,18,19,20,21,23" 
              minuteValues="0,1,2,3,4,5,6,7,8,9,10,
                            11,12,13,14,15,16,17,18,19,20,
                            21,22,23,24,25,26,27,28,29,30,
                            31,32,33,34,35,36,37,38,39,40,
                            41,42,43,44,45,46,47,48,49,50,
                            51,52,53,54,55,56,57,58,59,60" 
              [(ngModel)]="alertTime">
            </ion-datetime>
        </ion-item>
        
        <button button ion-button (click)="addAlarm()">Edit Alarm</button>
    </ion-list>
    <div class="wrapper">
        <button id="closeButton"  (click)="closeModal()" style=" color:white;" ion-button  color="danger" >Close</button>
    </div>
</ion-content>
